pfSense - Bug #8183

pkg, fix, reinstall missing package #3866
12/11/2017 03:26 PM - Pi Ba

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Pi Ba % Done:

Category: Package System Estimated time:

Target version: 243

Affected Version: 2.4 Affected
12/11/2017

100%
0.00 hour

All

Description

change the reference from install_package(.) as this function does not exist.
https://github.com/pfsense/pfsense/pull/3866

History

#1 - 01/16/2018 12:43 PM - Jim Pingle

- Status changed from New to Feedback

PR was merged a few weeks ago

#2 - 02/15/2018 01:40 PM - Jim Pingle

- Status changed from Feedback to Resolved
